Subject: [os2genau_digest] No. 1442
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 16 Feb 2007 00:00:45 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 15 February 2007
 Number  1442
**************************************************

Subjects for today
 
1  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter : Peter Moylan <peter at ozebelg dot org>
3  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter : madodel <madodel at ptdprolog dot net>
4  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter : Ian Manners" <deadmail>
5  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 15 Feb 2007 09:02:05 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter

Hi Ian,

I think SlOptus have been playing funny buggers with our email service.
Please resend.

Regards,
Robert Traynor (BobT).
15 February 2007   9:01

On Wed, 14 Feb 2007 21:29:23 +1100 (EDT), Ian Manners wrote:

> Your mail was not delivered to the following recipients.
> datablitz at optusnet dot com dot au: 550 5.7.1 URL(s) listed in multi.surbl dot org: iowaconsumercase dot org
> rtraynor at optusnet dot com dot au: 550 5.7.1 URL(s) listed in multi.surbl dot org: iowaconsumercase dot org
> trebilco at optushome dot com dot au: 550 5.7.1 URL(s) listed in multi.surbl dot org: iowaconsumercase dot org
> 
> Cheers
> Ian Manners
> Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
> http://www.os2site dot com/
> 
> 
> What do you do with a manically depressed Robot?

>  

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 15 Feb 2007 11:14:24 +1100
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter

Mike O'Connor wrote:
> Ian Manners wrote:
>> Your mail was not delivered to the following recipients. 
>> datablitz at optusnet dot com dot au: 550 5.7.1 URL(s) listed in 
>> multi.surbl dot org: iowaconsumercase dot org rtraynor at optusnet dot com dot au: 550
>>  5.7.1 URL(s) listed in multi.surbl dot org: iowaconsumercase dot org 
>> trebilco at optushome dot com dot au: 550 5.7.1 URL(s) listed in 
>> multi.surbl dot org: iowaconsumercase dot org

(Sorry about the bad formatting there. The Thunderbird "rewrap" often
does more than you want it to do. A cleaner version may be found in
Ian's message.)

>> 
>> Cheers Ian Manners
>> 
> Hi Ian,
> 
> Cover-up after the event by an M$ stooge?

After seeing Ian's message, I did a test and successfully mailed the URL
to an optusnet address. However, I see that Mark Dodel has just
announced that the site itself has become password protected, so the
os2genau list message must have gone out at a time when the status of
the web site was in transition.

I found that I still had a copy of the pdf in my cache. I can upload it
to my web site if necessary - perhaps, for legal reasons, I should
upload it to my optusnet web site instead - but it's fairly certain that
plenty of other people have grabbed it, so I don't think it will go
lost. The other evidence against Microsoft probably will go lost because
it appears that Microsoft has won its appeal to take the evidence out of
the public domain.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org

Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
receive mail at my newcastle.edu.au addresses.  The optusnet
address could disappear at any time.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 14 Feb 2007 19:55:36 -0500
From:  madodel <madodel at ptdprolog dot net>
Subject:  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter

Peter Moylan wrote:

> I found that I still had a copy of the pdf in my cache. I can upload it
> to my web site if necessary - perhaps, for legal reasons, I should
> upload it to my optusnet web site instead - but it's fairly certain that
> plenty of other people have grabbed it, so I don't think it will go
> lost. The other evidence against Microsoft probably will go lost because
> it appears that Microsoft has won its appeal to take the evidence out of
> the public domain.
> 

Actually Ian appears to have been prognostic and he has a lot of the pdfs 
on the os2site website http://www.os2site dot com/sw/info/comes/index.html 
IDamn he's good. :-)  Someone has sent me the "IBM and Microsoft Software 
Newsletter" PDF which I will send to Ian to add to the collection.  I 
wonder if anyone downloaded all the wmf 's of gates' testimony?

Mark

--

  From the eComStation Desktop of: Mark Dodel

  Warpstock 2007 - Where?, http://www.warpstock dot org
  Warpstock Europe - http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - 
http://www.os2voice dot org

   "The liberty of a democracy is not safe if the people tolerate the 
growth of private power to a point where it becomes stronger than their 
democratic State itself.   That in it's essence, is Fascism - ownership of 
government by an individual, by a group or by any controlling private 
power." Franklin Delano Roosevelt, Message proposing the Monopoly 
Investigation, 1938
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 15 Feb 2007 12:26:48 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter

>Newsletter" PDF which I will send to Ian to add to the collection.  I 
>wonder if anyone downloaded all the wmf 's of gates' testimony?

I ment to but its been so busy that I forgot :-(

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Chairman Bill, a "road hog" on the Information Highway.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 15 Feb 2007 19:35:30 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [VOICENWS] Net: IBM and Microsoft Software Newsletter

On Thu, 15 Feb 2007 09:02:05 +1000, Robert Traynor  (BobT) wrote:

>Hi Ian,
>
>I think SlOptus have been playing funny buggers with our email service.
>Please resend.
>
>Regards,
>Robert Traynor (BobT).
>15 February 2007   9:01
>
>
>On Wed, 14 Feb 2007 21:29:23 +1100 (EDT), Ian Manners wrote:
>
>> Your mail was not delivered to the following recipients.
>> datablitz at optusnet dot com dot au: 550 5.7.1 URL(s) listed in multi.surbl dot org: iowaconsumercase dot org
>> rtraynor at optusnet dot com dot au: 550 5.7.1 URL(s) listed in multi.surbl dot org: iowaconsumercase dot org
>> trebilco at optushome dot com dot au: 550 5.7.1 URL(s) listed in multi.surbl dot org: iowaconsumercase dot org

I bounced my Sent Mail message to the three addresses listed.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------